API ReferenceCustom Fields
Get All
Get the all the fields divided by entity
Authorization
bearerAuth user, superuser, admin, superadmin, readonlyAuthorization<token>
In: header
Scope: user, superuser, admin, superadmin, readonly
Response Body
application/json
Try it live
curl -X GET "https://example.com/custom-fields"{ "property1": { "property1": { "id": "string", "type": "string", "name": "string", "companyId": 0.1, "config": null, "default": null }, "property2": { "id": "string", "type": "string", "name": "string", "companyId": 0.1, "config": null, "default": null } }, "property2": { "property1": { "id": "string", "type": "string", "name": "string", "companyId": 0.1, "config": null, "default": null }, "property2": { "id": "string", "type": "string", "name": "string", "companyId": 0.1, "config": null, "default": null } }}